/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

#turnkey-credit, #ui-datepicker-div {display: none;}

.gform_wrapper form .gform_body ul,
.gform_wrapper form .gform_body ul li {
     list-style-type: none !important;
     list-style-image: none !important;
     list-style: none !important;
     background-image: none !important;
     background: none !important;
     padding: 0 !important;
     margin: 0 !important;
     border: none !important
}
.gform_wrapper form .gform_body ul > li:before {
     content: "";
}
body .gform_wrapper form .gform_body .gfield_html ul,
body .gform_wrapper form .gform_body .gfield_html ul li {
	list-style: disc !important;
}
body .gform_wrapper form .gform_body .gfield_html ul {
	margin-left: 20px !important;
}

.entry-title {text-align:center;}

.gv-table-view th, .gv-table-view td {
	vertical-align:middle;
	text-align:left;
	font-size: 15px;
	word-break: initial;
}

.gv-table-view td.p-no-margin p{
	margin: 0;
}


div.wrap.gf_entry_wrap.gravityflow_workflow_wrap.gravityflow_workflow_detail {font-size: 16px;}

div#postbox-container-1.postbox-container {font-size: 13px;}

div#gravityflow-status-box-container.postbox {line-height: 1.25;}

div#minor-publishing.gravityflow-status-box hr {margin-bottom: 5px;}

.gravityflow_workflow_wrap h4{
    margin:5px 0px 15px 0px !important;
}

div#gravityflow-notes-label {line-height: 1.25;}

table#gravityflow-inbox {text-align:center;}
table.gv-table-view-content {border-collapse: collapse;}
table.gv-table-view-content th, table.gv-table-view-content td {border-width: 0 0 1px 0;}
.gv-table-view-content th {width: 45%;}
th, td {border-width: 0 0 1px 0;}

table.widefat.fixed.entry-detail-view.gravityflow-step-user_input thead {display:none;}

table.entry-detail-view thead {display: none;}

table {border-width: inherit;}

td.entry-view-field-value {padding: 7px 7px 7px 7px !important; border-bottom: 0px !important;}

div.gravityflow-status-box-field.gravityflow-status-box-field-entry-id {display: none;}

/* Gravity Forms unified styles - start */
.gf_progressbar_wrapper {
 margin-bottom: 35px;
}
.gform_wrapper.gravity-theme .description, .gform_wrapper.gravity-theme .gfield_description, .gform_wrapper.gravity-theme .gsection_description, .gform_wrapper.gravity-theme .instruction {
	font-size: 14px;
}
.gform_wrapper.gravity-theme .gfield {
	margin-bottom: 15px;
}
.gform_wrapper.gravity-theme .gfield.gfield_html, .gform_wrapper.gravity-theme .gfield.gfield_html * {
	font-size: 15px;
}
.gform_wrapper.gravity-theme .gfield.gfield_html h4,
.gform_wrapper.gravity-theme .gfield.gfield_html h4 * {
	margin-bottom: 10px;
	font-size: 20px;
	font-weight: 600;
}
.gform_wrapper.gravity-theme .gfield.gfield_html h5,
.gform_wrapper.gravity-theme .gfield.gfield_html h5 * {
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: 600;
}
.gfield_description p {
	margin-bottom: 5px;
}
.gfield_description p:last-of-type {
	margin-bottom: 0;
}
.gpnf-nested-entries-container {
	margin-bottom: 15px;
}
.gform_body .gform_fields .gfield select option {
	line-height: 1.5;
}
.gfield_htm hr {
	margin: 35px 0;
    height: 1px;
    border-top: 1px dashed #cccccc;
}

.gform_wrapper.gravity-theme .gfield input.gf_coupon_code {
	max-width: 200px;
}

/*.ginput_container.ginput_container_select {
	display: grid;
  grid-template-areas: "select";
  align-items: center;
  position: relative;
  min-width: 15ch;
  max-width: 350px;
  border: 1px solid #6b7280;
  border-radius: 0;
  padding: 10px;
  font-size: 1.25rem15px;
  cursor: pointer;
  line-height: 1.4;
  background-color: #fff;
}

.ginput_container.ginput_container_select select {
	-webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-color: transparent;
  border: none;
  padding: 0 5px 0 0;
  margin: 0;
  width: 100%;
  font-family: inherit;
  font-size: inherit;
  cursor: inherit;
  line-height: inherit;
  z-index: 1;
  outline: none;
}

.ginput_container.ginput_container_select select::-ms-expand {
  display: none;
}

.ginput_container.ginput_container_select select, .ginput_container.ginput_container_select::after {
  grid-area: select;
}
.ginput_container.ginput_container_select::after {
  content: "";
  justify-self: end;
  width: 0.8em;
  height: 0.5em;
  background-color: #6b7280;
  -webkit-clip-path: polygon(100% 0%, 0 0%, 50% 100%);
          clip-path: polygon(100% 0%, 0 0%, 50% 100%);
}

.ginput_container.ginput_container_select select:focus + .focus {
  position: absolute;
  top: -1px;
  left: -1px;
  right: -1px;
  bottom: -1px;
  border: 2px solid #6b7280;
  border-radius: inherit;
}*/

/* Gravity form inufied style - end */

#wppb-loginform {
	width: 100%;
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
}
#wppb-login-wrap p.login-username,
#wppb-login-wrap p.login-password{
	display: flex;
	flex-direction: column;
}
#wppb-login-wrap .login-username input,
#wppb-login-wrap .login-password input,
#wppb-login-wrap p.login-submit input{
	width: 100% !important;
}
#wppb-login-wrap label {
	width: 100% !important;
}
/* Spinner */
.gform_ajax_spinner {
	box-sizing: border-box;
	margin-top: 11px;
	margin-left: 10px;
    border: 3px solid rgba(0,125,179,1);
    border-left: 3px solid rgba(0,125,179,0);
    border-top: 3px solid rgba(0,125,179,.15);
    border-right: 3px solid rgba(0,125,179,.5);
	animation: spinner 1.1s infinite linear;
	border-radius: 50%;
	width: 16px;
	height: 16px;
	position: absolute;
	z-index: 1;
}

@keyframes spinner {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}
.gpnf-nested-entries {
	font-size: 15px;
	border: none !important;
}
.gpnf-nested-entries-wrap {
	display: flex;
	margin-bottom: 10px;
}

.gpnf-nested-entries-label {
	width: 280px;
	min-width: 280px;
	margin-right: 20px;
	font-weight: 600;
	color: #004360;
	font-size: 14px;
	line-height: 1.4;
}
.gpnf-nested-entries-inbox-label {
	width: 40%;
	min-width: 40%;
	margin-right: 20px;
	font-weight: 600;
	color: #004360;
	font-size: 14px;
	line-height: 1.4;
}
.gpnf-nested-entries-input {
	flex-grow: 2;
	font-size: 14px;
}
.gpnf-nested-entries-entry {
	margin: 10px 0;
	padding: 10px 0;
	border-bottom: 1px solid #cbcbcb;
}
.gpnf-nested-entries-entry:first-of-type {
	margin-top: 5px;
	padding-top: 0;
}
.gpnf-nested-entries-entry:last-of-type {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom-width: 0;
}
@media (max-width: 767px) {
	.gpnf-nested-entries-wrap {
		flex-direction: column;
	}
	.gpnf-nested-entries-label, .gpnf-nested-entries-inbox-label {
		width: 100%;
		margin-bottom: 10px;
		margin-right: 0;
	}
}
@media (max-width: 576px) {
	.gv-table-view tr {
		display: flex !important;
		flex-direction: column;
	}
	table.gv-table-view-content th, table.gv-table-view-content td {
		width: 100%;
		border-width: 0;
	}
}
.gfield .gpnf-nested-entries {
	border-bottom: 1px solid rgba(0,0,0,.1) !important;
}

.gfield .gpnf-nested-entries thead {
	display: none;
}
.gfield .gpnf-nested-entries td {
    display: flex;
	padding: 10px 0;
	font-size: 14px;
}
.gfield .gpnf-nested-entries td>span {
	margin: 0 4px !important;
}
.gfield .gpnf-nested-entries td:before {
  content: attr(data-heading) " ";
  font-weight: bold;
  width: 450px;
  margin-right: 35px;
  display: inline-block;
  line-height: 1.4;
	display: none;
}
.gpnf-nested-entries tbody tr:last-child td img {
	display: none !important;
}
@media (max-width: 767px) {
	.gfield .gpnf-nested-entries td {
		flex-direction: column;
		padding: 10px !important;
		white-space: initial !important;
	}
	.gfield .gpnf-nested-entries td:before {
		position: static;
		width: 100%;
		margin-right: 0;
		margin-bottom: 15px;
		white-space: initial !important;
	}
}

.gform_wrapper.gravity-theme .gf_step {
	display: inline-flex;
}
.gform_wrapper.gravity-theme .gf_step_number {
	width: 35px;
	height: 35px;
}
.gform_wrapper.gravity-theme .gf_step_completed .gf_step_number:before {
	width: 35px;
	height: 35px;
}
.gform_wrapper.gravity-theme .gf_step_completed .gf_step_number:after {
	left: -2px;
}
.gravity-theme .gpmpn-page-link {
	font-size: 14px;
	line-height: 35px;
	font-weight: 400;
	display: flex;
	max-height: 35px;
}
.gform_wrapper.gravity-theme .gf_step_completed .gf_step_number {
	border-width: 0;
}
.gform_wrapper.gravity-theme .gf_step.gf_step_hidden {
	display: none;
}
#gform_wrapper_200 .gsection_title {
	font-size: 19px;
	font-weight: 600;
	margin-bottom: 5px;
}

.elementor p a:visited {
	color: #1e73be;
}

table.wp-list-table.entries td, table.wp-list-table.entries th {
	text-align: left;
}
table.wp-list-table.entries td a {
	padding-left: 0 !important;
}
.tablenav .tablenav-pages a {
	color: #1e73be;
}
#gravityflow-status-filter #gform-field-filters .gform-field-filter {
	margin-top: 0;
	padding-top: 0;
}
#gravityflow-status-filter .gform-field-filter select, #gravityflow-status-filter .gform-field-filter select option {
	max-width: 300px;
}
.gpnf-no-entries td span {margin-left: 3px;}
.gv-table-view.gv-table-single-container td h4, .gv-table-view.gv-table-single-container td h3 {
	margin-bottom: 5px;
	font-size: 18px;
	font-weight: 500;
}
.gv-table-view.gv-table-single-container td p, .gv-table-view.gv-table-single-container td h5 {
	font-size: 15px;
}
#post-body.columns-2 #post-body-content {
	background: #fff;
}
#poststuff #post-body.columns-2 {
    margin-right: 0;
    display: flex;
    flex-wrap: wrap;
}
#post-body.columns-2 #post-body-content {
    width: calc(75% - 50px);
}
#post-body.columns-2 #postbox-container-1 {
    width: 25%;
    margin-left: 50px;
}
@media (max-width: 600px) {
	#post-body.columns-2 #post-body-content {
    width: 100%;
}
#post-body.columns-2 #postbox-container-1 {
    width: 100%;
    margin-left: 0;
}
}

.eael-simple-menu li.current-page-ancestor > a {background-color: #ECECEC;}
#post-31715, #post-25145 {font-size: 15px;}
.gv-container-31715 .gv-table-view td {
	vertical-align: top;
	font-size: 14px;
}
.gv-container-31715 .gv-table-view th {
	font-size: 14px;
}
.gv-container-31715 .gv-table-view td ul {
	list-style: none;
	margin: 0;
}
.gv-container-31715 .gv-table-view td ul li {
	display: inline;
	word-break: initial;
}
.gv-container-31715 .gv-table-view td ul li:after {
	display: inline;
	content: ", ";
}
.gv-container-31715 .gv-table-view td ul li:last-child {
	margin-right: 0;
}
.gv-container-31715 .gv-table-view td ul li:last-child:after {
	display: none;
}
.gv-container-31715 .gv-table-view-content td ul {
	list-style: none;
	margin: 0;
}
.gv-container-31715 .gv-table-view-content td ul li {
	display: inline;
}
.gv-container-31715 .gv-table-view-content td ul li:after {
	display: inline;
	content: ", ";
}
.gv-container-31715 .gv-table-view-content td ul li:last-child {
	margin-right: 0;
}
.gv-container-31715 .gv-table-view-content td ul li:last-child:after {
	display: none;
}
.abpp-breadcrumb {
    list-style-type: none;
    display: flex;
    justify-content: center;
    width: auto;
    margin: 0 auto;
    flex-wrap: wrap;
}

.abpp-breadcrumb li {
    margin-right: 10px;
    font-size: 15px;
}
.abpp-breadcrumb li a, .abpp-breadcrumb li a:visited {
    color: #007DB3;
}
.abpp-breadcrumb li:after {
    display: inline;
    content: "/";
    font-size: 15px;
    margin-left: 10px;
}
.abpp-breadcrumb li:last-child:after {
 display: none;   
}
.abpp-breadcrumb table td {
	word-break: break-all;
}

/*--  Account page -- */
#select_user_to_edit_form .wppb-form-field {
	max-width: 900px;
}
.wppb-form-field > span.select2-container {
	max-width: 100%;
}
.wppb-default-name-heading h4, .wppb-default-contact-info-heading h4, .wppb-heading h4 {
	margin-top: 30px;
	margin-bottom: 0;
}


li.wppb-mailpoet-subscribe:nth-child(3) {
	margin-bottom: 30px !important;
}
.wppb-user-forms ul li.wppb-form-field.wppb-mailpoet-subscribe label input.extra_field_mailpoet
{
	margin-right: 10px !important;
}
.wppb-user-forms ul.wppb-rpf-name-wppb_repeater_field_certification {
	padding-left: 20px;
	padding-right: 5px;
}
#wppb-form-element-40 {
	margin-top: 30px;
}
#wppb-edit-user {
	margin-bottom: 50px;
}
.wppb-user-forms input[type="text"], .wppb-user-forms input[type="number"], .wppb-user-forms input[type="email"], .wppb-user-forms input[type="url"], .wppb-user-forms input[type="password"], .wppb-user-forms input[type="search"] {
	padding: 7px !important;
}
.select2-container .select2-selection--single {
	height: 42px!important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 42px!important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 42px!important;
}

.requirement-name h3 {
	font-size: 18px;
	font-weight: 600;
	line-height: 1.4;
}

.gform_wrapper.gravity-theme .gfield.gf_width_max_300 input[type=text] {max-width: 300px;}

/* The CSS below disrupted the display of needed profile fields. Commented out 9-26-22.
.wppb-user-forms ul li.wppb-repeater {
	display: none;
}
*/